Subject: Re: git-stash segfaults ...

From: Pierre Habouzit <[email-masked]>
Date: Mon, 20 Aug 2007 22:50:38 +0200

On Mon, Aug 20, 2007 at 08:44:22PM +0000, Junio C Hamano wrote:
> Pierre Habouzit <[email-masked]> writes:
> 
> >   When you don't use it from the root of the tree: I was in a subdir of
> > my git tree, trying to do:
> >
> >   git stash apply
> >
> >   and I had:
> >
> >   $ git stash apply
> >   error: missing object referenced by
> >   '0ca54c1fba7fea7dca8a1cc59bce2b2849f26d20' Segmentation fault
> >
> >   going in the root of the repository (where .git is), all went fine.
> 
> I think this was fixed on Jul 25 with ceff079b and 1.5.3-rc4
> should have it.

  Oh ok, sorry for the noise then, I was using rc3 indeed, debian does
not has rc4 packaged yet :)

Cheers,
-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org